View Issue Details

IDProjectCategoryView StatusLast Update
0004783Talerdeployment and operationspublic2017-06-06 14:18
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.2 
Target Version0.3Fixed in Version0.3 
Summary0004783: taler-deployment restarts gives warning "Failed to establish connection to `arm', no further addresses to try."
DescriptionThis happens on test-green@taler.net.
TagsNo tags attached.

Activities

Florian Dold

2017-01-13 15:05

manager   ~0011635

Fixed with the GNUnet changes.

Issue History

Date Modified Username Field Change
2016-11-13 23:18 Florian Dold New Issue
2016-11-27 09:18 Christian Grothoff Assigned To => tg
2016-11-27 09:18 Christian Grothoff Status new => assigned
2016-11-27 09:18 Christian Grothoff Product Version => 0.2
2016-11-27 09:18 Christian Grothoff Target Version => 0.3
2017-01-13 15:05 Florian Dold Note Added: 0011635
2017-01-13 15:05 Florian Dold Assigned To tg =>
2017-01-13 15:05 Florian Dold Status assigned => resolved
2017-01-13 15:05 Florian Dold Resolution open => fixed
2017-01-16 10:18 Christian Grothoff Fixed in Version => 0.3
2017-04-09 00:10 Christian Grothoff Assigned To => Florian Dold
2017-06-06 14:18 Christian Grothoff Status resolved => closed